#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-dynamic-statements
version:              0.3.1
visibility:           public
id:                   hasql-dynamic-statements-0.3.1-BeMpNzTJ2Gz349gJmjoNik
key:                  hasql-dynamic-statements-0.3.1-BeMpNzTJ2Gz349gJmjoNik
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-dynamic-statements
synopsis:             Toolkit for constructing Hasql statements dynamically
description:
    This library introduces into the Hasql ecosystem a new abstraction named Snippet,
    which makes it trivial to construct SQL, while injecting values.
    It is intended to be used when the SQL of your statement depends on the parameters,
    that you want to pass in.

abi:                  31d2b35ce65a1d1f7ba5fb0ed1cb8363
exposed:              True
exposed-modules:
    Hasql.DynamicStatements.Session Hasql.DynamicStatements.Snippet
    Hasql.DynamicStatements.Statement

hidden-modules:
    Hasql.DynamicStatements.Prelude
    Hasql.DynamicStatements.Snippet.Defs

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hasql-dynamic-statements-0.3.1

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hasql-dynamic-statements-0.3.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-dynamic-statements
hs-libraries:         HShasql-dynamic-statements-0.3.1-BeMpNzTJ2Gz349gJmjoNik
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    hasql-1.5.0.3-DZWbTLIb5d6Ih1icwCsuXH
    hasql-implicits-0.1.0.4-LLJ3NENTwbA6WNLhZJMyNw
    ptr-0.16.8.2-9RgZZCZFgan5pWH6sZlbXJ

haddock-interfaces:
    /usr/share/doc/haskell-hasql-dynamic-statements/html/hasql-dynamic-statements.haddock

haddock-html:         /usr/share/doc/haskell-hasql-dynamic-statements/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

